CONDA_BUILD_SYSROOT: /opt/MacOSX10.9.sdk
MACOSX_DEPLOYMENT_TARGET: '10.9'
SDKROOT: /opt/MacOSX10.9.sdk
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
beat_devel: 2019.10.17
blas_impl: mkl
bob_devel: 2019.10.17
boost: 1.67.0
c_compiler: clang
caffe: '1.0'
click: '7.0'
click_plugins: 1.1.1
cmake: 3.14.0
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: clangxx
cyvlfeat: 0.5.1
dlib: '19.7'
docker_py: 4.0.2
docopt: 0.6.2
extend_keys:
- ignore_version
- ignore_build_only_deps
- pin_run_as_build
- extend_keys
ffmpeg: '4.0'
flask: 1.0.2
flask_cors: 3.0.7
flask_restful: 0.3.6
fortran_compiler: gfortran
freetype: 2.9.1
giflib: 5.1.4
h5py: 2.8.0
hdf5: 1.10.2
ignore_build_only_deps:
- python
- numpy
jinja2: 2.10.1
jpeg: 9b
jsonschema: 3.0.1
kaldi: 1!5.5.164
libblitz: 1.0.1
libmatio: 1.5.15
libpng: 1.6.35
libsvm: '3.22'
libtiff: 4.0.9
lua: '5'
macos_machine: x86_64-apple-darwin13.4.0
macos_min_version: '10.9'
matplotlib: 3.1.0
menpo: 0.9.1
menpofit: 0.6.1
mkl: '2019.1'
mne: 0.18.1
ncurses: '6.1'
nodejs: 8.9.3
numpy: 1.15.4
opencv: 3.4.2
pandas: 0.25.1
perl: 5.26.0
pillow: 6.1.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
  py_boost:
    max_pin: x.x.x
  boost:
    max_pin: x.x.x
pkg_config: 0.29.2
psycopg2: 2.7.6.1
pyedflib: 0.1.14
python: '3.6'
python_graphviz: 0.8.4
pytorch: 1.0.1
pyyaml: 5.1.1
pyzmq: 17.1.2
r_base: '3.5'
requests: 2.22.0
schema: 0.7.0
scikit_image: 0.15.0
scikit_learn: 0.21.2
scipy: 1.2.1
setuptools: 41.0.1
simplejson: 3.16.0
six: 1.12.0
sox: 14.4.2
sphinxcontrib_httpdomain: 1.7.0
sphinxcontrib_programoutput: '0.14'
sqlalchemy: 1.3.1
tabulate: 0.8.3
target_platform: osx-64
tensorflow: 1.14.0
torchvision: 0.2.1
tqdm: 4.32.1
vlfeat: 0.9.21
zc_recipe_egg: 2.0.7
